/* This CSS file is created for you to create or override any of the existing CSS styles used in this theme */
body, td {
font-family: Arial,Verdana,sans-serif;
font-size:13px;
background:#0d0502;
}
textarea, input, select {
font-family: Arial,Verdana,sans-serif;
font-size:13px;
}
a, a:link, a:visited {
color:#ff5c01;
}
a:hover {
text-decoration:underline;
}
#header {
height: 200px;
background: none;
border-bottom:0px ;
}
.logo {
max-width:900px;
text-transform:none;
}
.logo img {
float:left;
position:absolute;
top:15px;
}
#blog-name {
margin-top: 15px;
margin-left: 260px;
width:500px;
font-weight:normal;
color:white;
}
#blog-name .colored {
color:#ff5c01;
}
.blog-description, logo h2 .blog-description {
margin-left: 260px;
font-size: 14px;
font-weight:normal;
font-style:italic;
color:#cbcfca;
}
#top-menu {
background:none;
border-bottom:0px;
}
#top-menu-content .sf-menu {
float:right;
}
#top-menu .sf-menu a {
background:url("images/enveloppe.gif") no-repeat left center;
border-right:0px;
color:#AAAAAA;
display:block;
font-size:12px;
padding:7px 25px 8px;
padding-left:25px;
text-decoration:none;
}
#top-menu .sf-menu a:hover {
background:url("images/enveloppe.gif") no-repeat left center;
}
#nav {
background:url("") repeat-x scroll center bottom;
min-width:990px;
}
#nav .sf-menu a {
font-size:18px;
}
.home-title {
color:#bebebe;
}
.posts-default .entry-summary, .posts-quick .entry-summary {
color:#cbcfca;
}
.posts-default li {
    height: 270px;
}
#footer {
margin:0px auto 0;
background: none;
border: 0px;
color:#575757;
}
#footer .footer-message {
font-size:12px;
}
#main {
background:none;
border:0px;
}
#footerspacer {
background:url("images/bg_footer_seperator.jpg") repeat-x left center;
height:15px;
}
.widgettitle {
background:url("") repeat-x scroll center top;
border-bottom:0px;
color:none;
height:Opx;
font-size:12px;
font-weight:700;
margin: 0px 0px 0px;
padding:0px 0px;
}
.widgetcontainer {
background:none;
border:0px;
line-height:1.4em;
margin-bottom: 0px;
}
fieldset {
border:0px groove threedface;
display:block;
margin-left:0px;
margin-right:2px;
padding: 5px 0px 0px 0px;
}
#arras_featured_stories-4 {
background:url("/wp2010/wp-content/themes/arras3/images/bg_actualites.png") no-repeat scroll left top;
margin: 0px 0px 0px 10px;
padding:60px 0px 0px 34px;
width:275px;
height:190px;
}
html[xmlns] .clearfix {
display:block;
}
.featured-stories li {
width:250px;
}
#text-6 {
background:url("/wp2010/wp-content/themes/arras3/images/bg_newsletter.png") no-repeat scroll left top;
margin: 10px 0px 0px 10px;
padding:60px 20px 0px 34px;
width:260px;
height:170px;
color:#cbcfca;
}
#ggis-subscribe-email {
background:#000000;
color:#FFFFFF;
width:242px;
margin: 0px;
}
fieldset p{
margin: 10px 0px 10px 0px;
}
input[type="submit"] {
background:url("/wp2010/wp-content/themes/arras3/images/btn_envoyer.png") no-repeat scroll 0 0 transparent;
border:0px solid #CCCCCC;
color:#FFFFFF;
font-family:Arial,Helvetica,sans-serif;
font-size:14px;
font-weight:700;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 15px;
width:120px;
height:33px;
float:right;
}
input[type="submit"]:hover {
background:url("/wp2010/wp-content/themes/arras3/images/btn_envoyer-hover.png") no-repeat scroll 0 0 transparent;
color:#FFFFFF;
}
.footer-sidebar-container {
border-bottom:0px solid;
margin:0px;
}
#menu-footer-bar ul {
list-style:none outside none;
}
#menu-footer-bar li {
display:inline;
margin-left:8px;
}
#menu-footer-bar li a {
color:#575757;
font-weight:normal;
}
#footer-sidebar-1 {
position:relative;
width:500px;
padding-left:478px;
top:-21px;
}
#search {
background:url("/wp2010/wp-content/themes/arras3/images/bg_search.png") no-repeat scroll left top;
margin:10px 0px 0px 8px;
padding:7px 20px 0px 34px;
width:260px;
height:54px;
color:#cbcfca;
}
.sidebar .searchform {
background:none repeat scroll 0 0 #000000;
border:1px solid #CCCCCC;
margin:4px 4px 0px 0px;
width:242px;
}
.widgetcontainer input[type="text"], .widgetcontainer input[type="password"] {
width:100%;
}
.sidebar .searchform .s {
background:none repeat scroll 0 0;
font-family: Arial,Helvetica,sans-serif;
font-size:13px;
margin:0px;
padding:0px;
width:220px;
color:#FFFFFF;
}
.widgetcontent  {
margin-left:0;
}
.posts-quick .quick-read-more a:link, .posts-quick .quick-read-more a:visited {
-moz-border-radius:3px 3px 3px 3px;
background:url("") repeat-x scroll center top #383332;
border:1px solid #CCCCCC;
color:#b5b5b5;
display:inline-block;
font-size:12px;
font-weight:700;
margin:3px 0;
padding:5px 10px;
text-decoration:none;
}
.posts-quick .quick-read-more a:hover {
background:none repeat scroll 0 0 #ff5c01;
color:#000000;
}
.footerlogos {
position: relative;
float: right;
top: -20px;
margin-bottom: 10px;
}
.footerlogos img {
margin-left: 5px;
vertical-align:text-top;
}
.entry-meta {
visibility:hidden;
}
.entry-info{
height:3px;
visibility:hidden;
}
#respond {
background-color:#FFF;
}
#facebooklikebox-3 {
background:url("/wp2010/wp-content/themes/arras3/images/bg_facebook.png") no-repeat scroll left top;
margin: 10px 0px 0px 10px;
padding:15px 20px 0px 34px;
width:260px;
height:290px;
/**color:#cbcfca;*/
}
.fb_iframe_widget {
background-color:white;
}
#advancedrandomposts-3 {
background:url("/wp2010/wp-content/themes/arras3/images/bg_poilu.png") no-repeat scroll left top;
margin:10px 0px 30px 10px;
padding:60px 20px 0px 34px;
width:260px;
height:200px;
/**color:#cbcfca;*/
}
ul.advanced-random-posts {
list-style-type:none;
margin-left:-10px;
color:#CBCFCA;
}
ul.advanced-random-posts img {
float:left;
margin: 0px 8px 8px 8px;
border: 4px solid #FFFFFF;
}
ul.advanced-random-posts a {
display:block;
font-size:14px;
}